body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #009bdb;
	text-decoration: underline;
}
.Footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Bold16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #009bdb;
}
.SmallItalics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #000000;
}
.SmallItalicsBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #009bdb;
}
.Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.BlueBold36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: bold;
	color: #009bdb;
}
.BlueBold16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #009bdb;
}
.BlueBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #009bdb;
}
.BlueBold22Und {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	color: #009bdb;
	text-decoration: underline;
}
.RedBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: Red;
}
.Bold24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
}
.Font8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.bold20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #000000;
}
.Bold20Und {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #000000;
	text-decoration: underline;
}
.BoldUnd {
	font-weight: bold;
	text-decoration: underline;
}
.SplashBG {
	background-image: url(pics/Splash.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.CellPad100 {
	padding-right: 100px;
	padding-left: 100px;
}
.CellPad25 {
	padding-right: 100px;
	padding-left: 25px;
}
